## flask-babel 0.8

=== debian/changelog ===
flask-babel (0.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2013 15:01:40 +0200

flask-babel (0.8-1) experimental; urgency=low

  * Initial release. (Closes: #703533)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Apr 2013 00:45:00 +0200
