=== debian/control ===
Source: flask-babel
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-flask (>= 0.8),
 python-babel,
 python-tz,
 python-jinja2 (>= 2.5),
 python-speaklater (>= 1.2),
 python-sphinx (>= 1.0.7+dfsg),
 python-doc
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-babel/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-babel/trunk/
Homepage: https://github.com/mitsuhiko/flask-babel

Package: python-flask-babel
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-flask (>= 0.8)
Suggests: python-flask-babel-doc
Description: internationalization and localization support for Flask
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.

Package: python-flask-babel-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: internationalization and localization support for Flask (documentation)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This package contains the documentation.
