## flask-babel 0.9

=== debian/changelog ===
flask-babel (0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Python3 support (Closes: #804895)
  * switch to dh-python

 -- Jan Dittberner <jandd@debian.org>  Wed, 27 Jan 2016 14:46:18 +0100

flask-babel (0.9-2) unstable; urgency=medium

  * debian/control:
    - Move package to collab-maint.
    - Add dh-python to Build-Depends.
    - Bump Standards-Version to 3.9.6.
  * debian/{rules,python-flask-babel.pyremove}: Use dh_python2 to remove
    SOURCES.txt. (Closes: #803262)
  * debian/watch: Use PyPI redirector.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2015 20:07:49 +0100

flask-babel (0.9-1) unstable; urgency=low

  * New upstream release. (Closes: #718419)
  * debian/patches:
    - flask-0.8-extension-scheme.patch: Removed, no longer needed.
    - sphinx-default-theme.patch: Use default sphinx theme since flask_small
      is not contained in the source tarball.
  * debian/control:
    - Bump python-babel in Build-Depends to (>= 1.0) and remove python-tz.
    - Add versioned dependencies for python-babel.
  * debian/copyright:
    - Update copyright years.
    - Add Daniel Neuhäuser.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Oct 2013 20:32:26 +0200
