=== debian/control ===
Source: flask-babel
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-babel (>= 1.0),
               python-doc,
               python-flask (>= 0.8),
               python-jinja2 (>= 2.5),
               python-setuptools,
               python-speaklater (>= 1.2),
               python-sphinx (>= 1.0.7+dfsg),
               python3-all,
               python3-babel,
               python3-flask,
               python3-jinja2,
               python3-setuptools,
               python3-speaklater
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flask-babel.git
Vcs-Git: git://anonscm.debian.org/collab-maint/flask-babel.git
Homepage: https://github.com/mitsuhiko/flask-babel

Package: python-flask-babel
Architecture: all
Depends: python-babel (>= 1.0),
         python-flask (>= 0.8),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-flask-babel-doc
Description: internationalization and localization support for Flask
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This is the Python 2 version of the package.

Package: python3-flask-babel
Architecture: all
Depends: python3-babel, python3-flask, ${misc:Depends}, ${python3:Depends}
Suggests: python-flask-babel-doc
Description: internationalization and localization support for Flask
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This is the Python 3 version of the package.

Package: python-flask-babel-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: internationalization and localization support for Flask (documentation)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This package contains the documentation.
