=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-flask-babel
export PYBUILD_DESTDIR_python3=debian/python3-flask-babel

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --system=custom --test-args='set -ex && cd tests && PYTHONPATH={destdir}{install_dir} {interpreter} tests.py'
endif
