## flask-babel 0.11.1

=== debian/changelog ===
flask-babel (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Remove python{,3}-speaklater from B-D. The necessary parts
    were integrated into flask-babel.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 May 2016 20:53:46 +0200

flask-babel (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Vcs-Got.
    - Bump Standards-Version.
    - Update Homepage.
    - Update Description.
    - Bump dependencies on python-babel to >= 2.3.
  * debian/python-flask-babel-doc.docs: Update path to docs.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 May 2016 22:05:12 +0200
