## flask-babel 0.11.2

=== debian/changelog ===
flask-babel (0.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2017 01:09:13 +0200

flask-babel (0.11.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,compat}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Apr 2017 20:37:03 +0200
