=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
- python-all (>= 2.6.6-3~),
+ python-all,
  python-babel (>= 2.3),
  python-doc,
  python-flask (>= 0.8),
