## flask-babel 0.12.2

=== debian/changelog ===
flask-babel (0.12.2-2) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flask-babel-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Submit.

 -- Ondřej Nový <onovy@debian.org>  Tue, 02 Feb 2021 15:51:15 +0000

flask-babel (0.12.2-1) unstable; urgency=medium

  [ Håvard Flaget Aasen ]
  * QA upload
  * New upstream release
  * Set upstream metadata fields: Bug-Database, Repository,
    Repository-Browse.
  * d/control
    - Bump debhelper to 12
    - Update Standards-Version to 4.5.0
    - Update Vcs-* URI's now points to DPMT in salsa.
    - Add Rules-Requires-Root: no

  [ Johannes 'josch' Schauer ]
  * add debian/salsa-ci.yml
  * fix import of ImmutableDict from werkzeug (closes: #965050)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 15 Jul 2020 09:24:58 +0200

flask-babel (0.11.2-3) unstable; urgency=medium

  * Orphan package.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #936524).
  * Enabler autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Nov 2019 11:49:05 +0100
