=== debian/control ===
Source: flask-babel
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-all,
 python3-babel (>= 2.3),
 python3-flask,
 python3-jinja2,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babel
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-babel.git
Homepage: https://github.com/python-babel/flask-babel
Testsuite: autopkgtest-pkg-python

Package: python3-flask-babel
Architecture: all
Depends:
 python3-babel (>= 2.3),
 python3-flask,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-flask-babel-doc
Description: internationalization and localization support for Flask (Python 3)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This is the Python 3 version of the package.

Package: python-flask-babel-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: internationalization and localization support for Flask (documentation)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This package contains the documentation.
