=== debian/changelog ===
flask-babel (2.0.0-2) unstable; urgency=medium

  * Override buggy dgit upload

 -- intrigeri <intrigeri@debian.org>  Sun, 05 Dec 2021 10:37:01 +0000

flask-babel (2.0.0-1) unstable; urgency=medium

  * QA upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-babel and
      python3-sphinx.
    + python3-flask-babel: Drop versioned constraint on python3-babel in
      Depends.

  [ intrigeri ]
  * New upstream version 2.0.0
  * Add new upstream python3-tz build & runtime dependency
  * Drop obsolete werkzeug.patch
  * Drop obsolete intersphinx-mapping.patch: upstream does not use
    this feature anymore
  * Replace sphinx-default-theme.patch with a build-dependency
    on python3-pallets-sphinx-themes
  * Replace obsolete override_dh_auto_test with build-dependencies
    on python3-pytest and python3-pytest-mock

 -- intrigeri <intrigeri@debian.org>  Sun, 05 Dec 2021 10:27:09 +0000
