=== debian/control ===
--- 
+++ 
@@ -5,12 +5,16 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python3-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx,
  python3-all,
- python3-babel (>= 2.3),
+ python3-babel,
  python3-flask,
  python3-jinja2,
+ python3-pallets-sphinx-themes,
+ python3-pytest,
+ python3-pytest-mock,
  python3-setuptools,
+ python3-tz,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babel
@@ -21,8 +25,9 @@
 Package: python3-flask-babel
 Architecture: all
 Depends:
- python3-babel (>= 2.3),
+ python3-babel,
  python3-flask,
+ python3-tz,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
