=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-babel

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build_sphinx
