## flask-babel 4.0.0

=== debian/changelog ===
flask-babel (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 07 Nov 2023 16:01:23 -0500

flask-babel (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Adopt this package. (Closes: #873649)
  * d/watch: update to v4 and use git mode instead of pypi.
  * d/control: update dependencies.
  * d/rules: build sphinx documentation in a temporary directory.
  * d/control: Standards-Version update to 4.6.2. No changes needed.
  * d/control: Use pybuild-autopkgtest.
  * d/patches: skip failing tests.
  * d/copyright: add pollo to the debian dir.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 09 Sep 2023 00:09:47 -0400

flask-babel (2.0.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 19:36:50 +0000
