=== debian/control ===
--- 
+++ 
@@ -1,35 +1,32 @@
 Source: flask-babel
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- python3-sphinx,
- python3-all,
- python3-babel,
- python3-flask,
- python3-jinja2,
- python3-pallets-sphinx-themes,
- python3-pytest,
- python3-pytest-mock,
- python3-setuptools,
- python3-tz,
-Standards-Version: 4.5.0
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+               python3-poetry-core,
+               pybuild-plugin-pyproject,
+               python3-tz <!nocheck>,
+               python3-flask <!nocheck>,
+               python3-babel <!nocheck>,
+               python3-jinja2 <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-sphinx <!nodoc>,
+               furo <!nodoc>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babel
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-babel.git
 Homepage: https://github.com/python-babel/flask-babel
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-flask-babel
 Architecture: all
-Depends:
- python3-babel,
- python3-flask,
- python3-tz,
- ${misc:Depends},
- ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Suggests:
  python-flask-babel-doc
 Description: internationalization and localization support for Flask (Python 3)
