## flask-babel 4.1.0

=== debian/changelog ===
flask-babel (4.1.0-3) unstable; urgency=medium

  * Team upload
  * Replace python3-tz build-dep with python3-pytz
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Sep 2025 11:13:32 +0200

flask-babel (4.1.0-2) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add some more defaults
  * Add patch from patch-queue branch
    Added patch:
    Fix-list-translations-ordering-in-tests.patch
    (Closes: #1077443)
  * Autopkgtest: Execute upstream tests here
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/control: Switch to dh-sequence-{python3,sphinxdoc}
  * d/rules: Drop --with from the default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Sep 2024 09:18:59 +0200

flask-babel (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: delete 0001, as it's not needed anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 03 Jul 2024 18:53:28 -0400
