=== debian/control ===
Source: flask-babel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               furo <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-babel <!nocheck>,
               python3-flask <!nocheck>,
               python3-jinja2 <!nocheck>,
               python3-poetry-core,
               python3-pytest-mock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytz <!nocheck>,
               python3-sphinx <!nodoc>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babel
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-babel.git
Homepage: https://github.com/python-babel/flask-babel
Testsuite: autopkgtest-pkg-pybuild

Package: python-flask-babel-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: internationalization and localization support for Flask (documentation)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This package contains the documentation.

Package: python3-flask-babel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests:
 python-flask-babel-doc
Description: internationalization and localization support for Flask (Python 3)
 Flask-Babel is an extension to Flask that adds internationalization and
 localization support. It has a friendly interface to gettext translations and
 supports date formatting with timezones.
 .
 This is the Python 3 version of the package.
