=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-babel

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_sphinxdoc:
	PYTHONPATH=. sphinx-build -b html docs debian/python-flask-babel-doc/usr/share/doc/python-flask-babel-doc/html
