=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/python-babel/flask-babel.git \
refs/tags/v([\d\.]+)
